RubyGems Navigation menu

hound-tools 0.0.6

Matches your project config to give the same errors as HoundCi

版本列表:

  1. 0.0.6 - March 03, 2016 (15.5 KB)
  2. 0.0.5 - December 13, 2014 (15.5 KB)
  3. 0.0.4 - December 09, 2014 (15.5 KB)
显示所有 (5 个版本)

Runtime 依赖关系 (2):

  • rubocop ~> 0.25
  • thor >= 0
  • Development 依赖关系 (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • 所有者:

    作者:

    • Cezary Baginski

    SHA 256 checksum:

    dc2c5874468d7d071679686909c49edfc469d88e5704e2ed4d7018c3aa832895

    下载总次数 7,227

    这个版本 3,292

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: